Update OrderAsk AIpost https://api.bitfinex.com/v2/auth/w/order/updateUpdates an existing order, can be used to update margin, exchange, and derivative orders.Body Paramsidint64requiredThe ID of the order to update (can be retrieved by calling the Retrieve Orders and the Retrieve Orders (by symbol) endpoints).amountstringAmount of order (positive for buy, negative for sell).pricestringPrice of the order.cidint64Client Order ID; should be unique in the day (UTC+0).cid_datestringYYYY-MM-DD Date of Client Order ID.gidint64Group ID for the order.flagsint32The sum of all order flags (see https://docs.bitfinex.com/docs/flag-values).levint32Set the leverage for a derivative order, supported by derivative symbol orders only. The value should be between 1 and 100 inclusive. If omitted the default leverage value of 10 will be used.deltastringThe delta to apply to the amount value.price_aux_limitstringAuxiliary Limit price (only for STOP LIMIT).price_trailingstringThe trailing price for a trailing stop order.tifstringTime-In-Force: UTC datetime for automatic order cancellation (e.g. 2020-01-15 10:45:23). Note: TIF can be updated but not removed.metaobjectObject to pass order meta data. Options: 'aff_code' (to pass affiliate codes), 'make_visible' (to toggle visible on hit for hidden orders), 'protect_selfmatch' (to cancel submitted order if it would match with one of your own orders). Example: meta: {aff_code: "AFF_CODE_HERE", make_visible: 1}meta objectResponse 200200Updated 2 months ago